; CPDRead.CFG - defaults for CPDRead v3.xx

#tracks     = 40    ; valid range is 1 - 80
#drive      = A     ; A or B
#sides      = 1     ; 1 or 2 (both)
#step       = 1     ; number of tracks to advance for each stepping pulse
#media&type = 2     ; drive media and type used..
                    ; 0 for  1.2MB 5.25" floppy in  1.2MB drive
                    ; 0 for 1.44MB  3.5" floppy in 1.44MB drive
                    ; 1 for  360KB 5.25" floppy in  1.2MB drive
                    ; 1 for  720KB  3.5" floppy in  720KB drive
                    ; 2 for  360KB 5.25" floppy in  360KB drive
                    ; 2 for  720KB  3.5" floppy in 1.44MB drive
                    ; 2 for  720KB  3.5" floppy in  720KB drive

